# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Mon Jun 30 10:44:37 UTC 2014
pkgname = tclap
pkgver = 1.2.1-3
pkgdesc = A small, flexible library that provides a simple interface for defining and accessing command line arguments
url = http://tclap.sourceforge.net/
builddate = 1404125077
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 2205696
arch = any
license = MIT
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
